Crons
List crons
Every cron definition in the caller’s active organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/crons"[ { "id": "string", "orgId": "string", "agentId": "string", "name": "string", "schedule": "string", "timezone": "string", "targetPlatform": "slack", "targetChannel": "string", "targetIntegrationId": "string", "trigger": "string", "enabled": true, "lastRunAt": "string", "createdBy": "string", "createdAt": "string", "lastModifiedBy": "string", "lastModifiedAt": "string", "visibility": "org", "sharedWith": [ "string" ], "canEdit": true, "canManageSharing": true }]